Subject: summary:docking software

From: tsuyoshi-katsuragi <[email-masked]>
Date: Fri, 6 Dec 1996 10:21:21 +0900

Dear netters;

 A few months ago, I posted the request described bellow.

>
> I am looking for a software to dock a guest molecule into
>a host molecule.
> If anyone know the information about the sofware, Please
>tell me that. 
>

 I have received some good reply to my question.
 Thanks for all who have helped.

There are two useful software 'AutoDock' and 'Dock'
I send you the two replies about these software.

----------------------------------------------------------------
> 
>From [email-masked] Mon Nov 11 20:39:30 1996
>
>
>Have a look at 
>
>   http://www.scripps.edu/pub/olson-web/doc/autodock/
>
>to see whether the AutoDock program is the right thing for you.
>

----------------------------------------------------------------------------------
> 
>From [email-masked] Tue Nov 12 03:58:12 1996
>
>Please look at the UCSF DOCK web page.  We might have what you are
>looking for.  The URL is
>www.cmpharm.ucsf.edu/kuntz/dock.html
>
>=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>Donna K. Hendrix				
>Kuntz Laboratory, UCSF				Phone:  (415)  476-3312
>513 Parnassus Avenue, Box 0446			FAX:    (415)  476-9124
>San Francisco, CA 94143-0446			e-mail:  [email-masked]
>=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

-----------------------------------------------------------------------------

                                           Sincerely Yours
                                          Tsuyoshi Katsuragi

 Tsuyoshi Katsuragi /////////////////////////////// 
 ------------------
 Laboratory of Biological Chemistry,
 Department of Biological Science,
 Faculty of Agriculture, Yamaguchi University
 1677-1, Yoshida, Yamaguchi, 753, Japan 
 E-mail: [email-masked]
 Tel.  81-0839-33-5855 (co/Prof ide)  
 //////////////////////////////////////////////////